.cost-card {
  width: 36rem;
  margin-left: 1rem;
  margin-right: 1rem;
}

.cost-card--list {
  list-style-type: none;
}

.cost-card--listing {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.text-align-right {
  text-align: right;
}
